View Single Post
  #5  
Old 23rd November 2012, 02:12
happz happz is offline
Senior Member
 
Join Date: Feb 2008
Location: Nashville, TN
Posts: 261
Thanks: 35
Thanked 6 Times in 5 Posts
Default New Problem

I get this message when I run: apt-get upgrade

Get:1 Changelog for python3-distupgrade (http://changelogs.ubuntu.com/changel...90.4/changelog) [247 kB]
ubuntu-release-upgrader (1:0.190.4) quantal-proposed; urgency=low

* Fix command line invocation of "./do-release-upgrade -d"
LP: #1076186
* debian/rules: setup.py is only compatible with Python 3, but the
dh_auto_* commands don't know how to invoke Python 3 yet. So
disable the up-calls in override_dh_auto_{build,install} since
they aren't needed, and provide the explicit call for
override_dh_auto_clean.

-- Barry Warsaw <barry@ubuntu.com> Thu, 08 Nov 2012 15:13:39 -0500

Any help would be appreciate it.
Reply With Quote